/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

.o-coaDialogModal {
  .ant-modal-body,
  .ant-modal-footer {
    padding-inline: 3rem;
  }

  &__footerContainer {
    display: flex;
    column-gap: 0.5rem;
    margin-top: 1.3rem;
    &.--right {
      justify-content: flex-end;
    }
    &.--center {
      justify-content: center;
    }
    &.--left {
      justify-content: flex-start;
    }
  }
  &__button {
    padding-inline: 2.5rem;
    line-height: normal;
    &__text {
      font-size: 0.875rem;
    }
  }
}
